/* file(news.css) */

.news .rss {
	float:left; 
	width:25px; 
	padding:2px 0;
	line-height:30px;
}
.news .item {
	margin:10px 0;
	padding:10px 0;
	position:relative;
}

.news .item+.item { border-top:1px solid #eee; }
.news .date {
	margin:-5px 0 5px;
	font-size:11px;
	color:#999;
}
.news .shortdesc { 
	margin-bottom:10px; 
}
.news .item h3 {
	margin:10px 0;
	font-size:14px;
	font-weight:bold;
	line-height:1.4;
	text-transform:none;
	font-family:Arial, Helvetica, sans-serif;
	
}

.bFeature .news .item h3 { font-size:12px; }

.news .item h3 a { color:#333; }
.news .item h3 a:hover { color:#B36D09; }
.news .img {
	float:right;
	margin-left:10px;
}
.news .txt { overflow:hidden; }
.news .item .img img {

}

.news .item .img img { 
	border:6px solid #fff;
	margin-top:5px;
	-webkit-box-shadow:0 0 2px rgba(0,0,0,0.2);
		-moz-box-shadow:0 0 2px rgba(0,0,0,0.2);
			  box-shadow:0 0 2px rgba(0,0,0,0.2);
	
}

.bFeature .news .item .img img { width:66px; border:3px solid #fff;
margin-top:5px;
	-webkit-box-shadow:0 0 2px rgba(0,0,0,0.2);
		-moz-box-shadow:0 0 2px rgba(0,0,0,0.2);
			  box-shadow:0 0 2px rgba(0,0,0,0.2);
	
}

.clmn2 .news .item .img img,
.clmn3 .news .item .img img { max-width:50px; }

.news .more {margin:5px 0 0;}
.news .back p {margin:0;}

.news .article {margin-bottom:2em;}
.news .article .desc { margin-bottom:25px; }
.news .article+.paging {display:none;}
